.version.legal /* version checker */
{
	color: #000007;
	background-color: #157CE3;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 748.6218749999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu811
{
	width: 0.01px;
	margin-left: 20px;
}

#u811
{
	z-index: 49;
	width: 192px;
	position: relative;
	margin-right: -10000px;
}

#u816
{
	z-index: 51;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 895px;
}

#menuu174
{
	z-index: 3;
	width: 960px;
	margin-top: 15px;
	position: relative;
}

#u213
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u214
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u214:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u215-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u214:hover #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u192
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u195
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u214.MuseMenuActive,#u195:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u197-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u214.MuseMenuActive #u215-4,#u195:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u202
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u195.MuseMenuActive,#u202:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u203-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u195.MuseMenuActive #u197-4,#u202:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	width: 158px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u221
{
	width: 158px;
	padding-bottom: 17px;
	position: relative;
}

#u202.MuseMenuActive,#u221:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u221.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u223-4
{
	width: 158px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u202.MuseMenuActive #u203-4,#u221:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u206
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u209
{
	width: 159px;
	padding-bottom: 17px;
	position: relative;
}

#u209:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u212-4
{
	width: 159px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u209:hover #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u249
{
	width: 159px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 801px;
}

#u252
{
	width: 159px;
	padding-bottom: 17px;
	position: relative;
}

#u209.MuseMenuActive,#u252:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u252.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 159px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u209.MuseMenuActive #u212-4,#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u3250
{
	z-index: 61;
	width: 960px;
	border-color: #000000;
	background-color: #EBEBEB;
	border-radius: 25px 25px 0px 0px ;
	padding-bottom: 28px;
	margin-top: 21px;
	position: relative;
}

#u3251-142
{
	z-index: 62;
	width: 866px;
	min-height: 88px;
	background-color: transparent;
	font-size: 13px;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 54px;
}

#u3251-2,#u3251-7,#u3251-12,#u3251-25,#u3251-32,#u3251-46,#u3251-63,#u3251-70,#u3251-97,#u3251-124,#u3251-129,#u3251-136
{
	font-weight: bold;
}

#u3251-27,#u3251-29,#u3251-30,#u3251-35,#u3251-34,#u3251-37,#u3251-39,#u3251-41,#u3251-43,#u3251-44,#u3251-48,#u3251-50,#u3251-52,#u3251-54,#u3251-56,#u3251-58,#u3251-60,#u3251-61,#u3251-65,#u3251-67,#u3251-68,#u3251-72,#u3251-74,#u3251-76,#u3251-78,#u3251-80,#u3251-82,#u3251-84,#u3251-86,#u3251-88,#u3251-90,#u3251-92,#u3251-94,#u3251-95,#u3251-99,#u3251-101,#u3251-103,#u3251-105,#u3251-107,#u3251-109,#u3251-111,#u3251-113,#u3251-115,#u3251-117,#u3251-119,#u3251-121,#u3251-122,#u3251-126,#u3251-127,#u3251-131,#u3251-133,#u3251-134,#u3251-138,#u3251-140
{
	font-weight: normal;
}

#u821_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 54px;
}

#pu825
{
	width: 0.01px;
	left: 120px;
	position: relative;
}

#u825
{
	z-index: 53;
	width: 25px;
	position: relative;
	margin-right: -10000px;
}

#u262-9
{
	z-index: 40;
	width: 839px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 81px;
}

#pu3265
{
	width: 0.01px;
	left: 846px;
	margin-top: 5px;
	position: relative;
}

#u3265
{
	z-index: 59;
	width: 50px;
	height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3575
{
	z-index: 60;
	width: 101px;
	height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

.ie #u3265,.ie #u3575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3225-4
{
	z-index: 55;
	width: 248px;
	min-height: 16px;
	left: 787px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u821,#u821-bw
{
	z-index: 2;
	min-height: 152px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

